import e from "./_baseGetTag.js";
import t from "./isObjectLike.js";
//#region ../../node_modules/lodash-es/isSymbol.js
var n = "[object Symbol]";
function r(r) {
	return typeof r == "symbol" || t(r) && e(r) == n;
}
//#endregion
export { r as default };
